function aa(obj)
{
	obj.bind("onpropertychange",function(obj){if(isNaN(value)) value=obj.value.substring(0,value.length-1);})
 //onpropertychange="if(isNaN(value)) value=value.substring(0,value.length-1);" style="ime-mode:disabled; " onpaste="return false" onkeypress="return event.keyCode!=32" 
}
 